.wrap {
    position: relative;
    min-height: 500px;
    height: 100%;
    width: 100%;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: -140px;
    margin-left: auto;
}
.wrap .logo-box {
    height: 400px;
    width: 325px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -200px;
    margin-left: -162px;
}
.wrap .logo-box h1 {
    background-image: url(../../images/soon-logo.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    height: 400px;
    width: 325px;
    background-position: left top;
    background-color: #FFF;
}
.wrap .logo-box h1 a {
    display: block;
    height: 100%;
    width: 100%;
}
#footer {
    height: 95px;
    width: 850px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 40px;
    padding-left: 15px;
    position: relative;
}
#footer .copyright {
    height: 40px;
    float: right;
    text-align: right;
    width: 400px;
    padding-top: 50px;
}
#footer .linkbox {
    float: left;
    height: 95px;
    width: 360px;
}
#footer .copyright #ticker {
    height: 15px;
    display: block;
    overflow: hidden;
    text-align: right;
    width: 400px;
}
#footer .copyright #ticker li {
    display: block;
    height: 15px;
    width: 400px;
    text-align: right;
}
#footer .copyright #ticker ul {
    display: block;
    text-align: right;
}
#sp {
	height: 100%;
	width: 610px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-right: 15px;
	padding-bottom: 40px;
	padding-left: 15px;
	text-align: center;
}
#sp .sp_menu {
	padding-top: 30px;
	padding-bottom: 30px;
}
#sp .sp_menu ul li {
	padding-bottom: 15px;
}
#sp .footer .linkbox {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-bottom: 30px;
}
#sp .footer .copyright {
	font-size: 24px;
	padding-bottom: 40px;
}
